Cantera 2.6.0

Variables
Oxygen.cpp File Reference
`#include "Oxygen.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for Oxygen.cpp:

Go to the source code of this file.

## Variables
static const double | M = 31.9994
static const double | Tmn = 54.34
static const double | Tmx = 2000.0
static const double | Tc = 154.581
static const double | Pc = 5.0429e6
static const double | Roc = 436.15
static const double | R = 2.59820853437877e2
static const double | Gamma = 5.46895508389297e-6
static const double | alpha = 1.91576
static const double | beta = 2239.18105
static const double | u0 = 198884.2435
static const double | s0 = 668.542976
static const double | Aoxy []
static const double | Foxy []
static const double | Doxy []
static const double | Goxy []

## Variable Documentation

## ◆ M

const double M = 31.9994
| static

Definition at line 14 of file Oxygen.cpp.

## ◆ Tmn

const double Tmn = 54.34
| static

Definition at line 15 of file Oxygen.cpp.

## ◆ Tmx

const double Tmx = 2000.0
| static

Definition at line 16 of file Oxygen.cpp.

## ◆ Tc

const double Tc = 154.581
| static

Definition at line 17 of file Oxygen.cpp.

## ◆ Pc

const double Pc = 5.0429e6
| static

Definition at line 18 of file Oxygen.cpp.

## ◆ Roc

const double Roc = 436.15
| static

Definition at line 19 of file Oxygen.cpp.

## ◆ R

const double R = 2.59820853437877e2
| static

Definition at line 20 of file Oxygen.cpp.

## ◆ Gamma

const double Gamma = 5.46895508389297e-6
| static

Definition at line 21 of file Oxygen.cpp.

## ◆ alpha

const double alpha = 1.91576
| static

Definition at line 22 of file Oxygen.cpp.

## ◆ beta

const double beta = 2239.18105
| static

Definition at line 23 of file Oxygen.cpp.

## ◆ u0

const double u0 = 198884.2435
| static

Definition at line 24 of file Oxygen.cpp.

## ◆ s0

const double s0 = 668.542976
| static

Definition at line 25 of file Oxygen.cpp.

## ◆ Aoxy

const double Aoxy[]
| static

Initial value:
= {
-4.26396872798684e-1, 3.48334938784107e1, -5.77516910418738e2,
2.40961751553325e4, -1.23332307855543e6, 3.73585286319658e-4,
-1.70178244046465e-1 ,-3.33226903068473e-4, 8.61334799901291e3,
-6.80394661057309e-7, 7.09583347162704e-4, -5.73905688255053e-2,
-1.92123080811409e-7, 3.11764722329504e-8, -8.09463854745591e-6,
-2.22562296356501e-11, 9.18401045361994e-15, 5.75758417511114e-12,
-2.10752269644774e-15, 3.62884761272184e3, -1.23317754317110e6,
-5.03800414800672e-2, 3.30686173177055e2, -5.26259633964252e-8 ,
5.53075442383100e-6, -2.71042853363688e-13, -1.65732450675251e-9 ,
-5.82711196409204e-20, 4.42953322148281e-17 ,-2.95529679136244e-25,
-1.92361786708846e-23, 9.43758410350413e-23
}

Definition at line 27 of file Oxygen.cpp.

## ◆ Foxy

const double Foxy[]
| static

Initial value:
= {
-5.581932039e2, -1.0966262185e2, -8.3456211630e-2,
2.6603644330e-3, 1.6875023830e-5, -2.1262477120e-7,
9.5741096780e-10, -1.6617640450e-12, 2.7545605710e1
}

Definition at line 41 of file Oxygen.cpp.

## ◆ Doxy

const double Doxy[]
| static

Initial value:
=
{ 4.3615175e2, 7.5897189e2, -4.2576866e2, 2.3487106e3, -3.0474660e3, 1.4850169e3 }

Definition at line 47 of file Oxygen.cpp.

## ◆ Goxy

const double Goxy[]
| static

Initial value:
= {
-1.29442711174062e6, 5.98231747005341e4, -8.97850772730944e2,
6.55236176900400e2, -1.13131252131570e-2,
3.4981070244228e-6, 4.21065222886885e-9, 2.67997030050139e2
}

Definition at line 50 of file Oxygen.cpp.